arc_support: This policy has no effect on the logging done by Android.
caption: Frequency of monitoring network packets
desc: |-
  Setting the policy determines how frequently to send monitoring network packets, in milliseconds. Intervals range from 30 seconds to 24 hours. Values outside this range are clamped to this range.

        If not set, the default interval of 3 minutes applies.
device_only: true
example_value: 180000
features:
  dynamic_refresh: true
owners:
- cros-reporting-team@google.com
- lbaraz@chromium.org
schema:
  minimum: 30000
  type: integer
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:43-
tags: []
type: int
